CVE-2009-4852

2010-05-07T18:30:00
ID CVE-2009-4852
Type cve
Reporter cve@mitre.org
Modified 2010-05-10T04:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in SemanticScuttle before 0.94.1 allow remote attackers to inject arbitrary web script or HTML via the sort parameter to index.php, and other unspecified vectors, a different issue than CVE-2008-6113. NOTE: some of these details are obtained from third party information.